[**brk-client**](../README.md)

***

[brk-client](../globals.md) / PoolSlugParam

# Interface: PoolSlugParam

Defined in: [Developer/brk/modules/brk-client/index.js:552](https://github.com/bitcoinresearchkit/brk/blob/2e1037ff3648b9362cc223c71160f3d69c7730ad/modules/brk-client/index.js#L552)

## Properties

### slug

> **slug**: [`PoolSlug`](../type-aliases/PoolSlug.md)

Defined in: [Developer/brk/modules/brk-client/index.js:553](https://github.com/bitcoinresearchkit/brk/blob/2e1037ff3648b9362cc223c71160f3d69c7730ad/modules/brk-client/index.js#L553)
